<ion-view view-title="Battery">

<ion-nav-buttons side="left">
	<button nav-direction="back" class="button button-icon icon ion-chevron-left" ui-sref="app.system"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<h1 align="center">40%</h1>

	<progress max="100" value="40"></progress>

	<div align="center">Estimated operation time: 12:34</div>

</ion-content>

</ion-view>